.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0 0 0px !important;padding:0;}
.flexslider .slides{overflow:hidden;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;margin:0 !important}
.flex-pauseplay span{text-transform:capitalize;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0;background:#fff;position:relative;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;position:relative;}
.carousel li{margin-right:5px}
.flex-direction-nav{width:100%;height:43px;display:inline-block;position:absolute;top:50%;margin-top:-21px;left:0;cursor:pointer;text-align:center;opacity:1;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;}
.flexslider:hover .flex-direction-nav{opacity:1;}
.flex-direction-nav .flex-next{width:43px;height:43px;float:right;margin-right:20px;text-decoration:none;border:0 !important;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;background:rgba(255,255,255,.5);border:1px solid #fff;border-radius:5px;}
.flex-direction-nav .flex-prev{width:43px;height:43px;float:left;margin-left:20px;border:0 !important;text-decoration:none;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;background:rgba(255,255,255,.5);border:1px solid #fff;border-radius:5px;}
.flex-direction-nav .flex-next:after{content:'\f105';font-family:'FontAwesome';font-size:30px;color:#fff;line-height:43px;}
.flex-direction-nav .flex-prev:after{content:'\f104';font-family:'FontAwesome';font-size:30px;color:#fff;line-height:43px;}
.flexslider .flex-next:hover{background:#285fdb;border:1px solid transparent;color:#fff;}
.flexslider .flex-prev:hover{background:#285fdb;border:1px solid transparent;color:#fff;}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center}
.flex-control-nav li{margin:0 0 0 8px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:10px;height:10px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;display:block;background:#fff;cursor:pointer;text-indent:-9999px;}
.flex-control-paging li a:hover{opacity:0.9;background:#285fdb;}
.flex-control-paging li a.flex-active{background:#285fdb;cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
.single-box-content .flex-direction-nav{display:none;}
.single-box-content .flex-control-nav{display:block;}